/*.responsive #header-right .addthis_toolbox {
	display: none;
}*/

.responsive #header #searchform {
    display: inline-block;
    margin-top: 20px !important;
    padding: 0 40px;
}
#right-nav .menu.login-menu li a, #right-nav .menu.login-menu li #profile-button {
    color: white;
    opacity: 1;
}